---
- titulo: 'Inscripciones:'
  descripcion: Ya están abiertas. Evento de participación gratuita y con inscripción obligatoria.
  imagen: img/register-icon.jpg
  activa: false
  link: '#aviso'
- titulo: Apoyo Económico para participar en el CLAM2020
  descripcion: Llamado extraoridinario del Programa de Ayuda Económica orientado específicamente a apoyar a los participantes del CLAM2020
  imagen: img/financial-aid.png
  link: http://www.umalca.org/2020/01/postulacion-beneficio-umalca-para-clam2020/
  activa: false
- titulo: Grabaciones en canal YouTube del CLAM2021
  descripcion: Estas grabaciones están organizadas en diversas listas de reproducción (una lista para cada sesión o curso, una lista de charlas plenarias, otra de semi-plenarias, y otra de las presentaciones de los ganadores de los premios UMALCA). Las charlas públicas y actividades de la Comisión de Género están disponibles en la pestaña "Videos" del canal.
  imagen: img/youtube.png
  link: https://www.youtube.com/channel/UCSGQoD1NDyxNM8xV5n7Uz_w
  activa: true